RubyGems Navigation menu

discourse_api 1.0.0

Discourse API

版本列表:

  1. 1.0.0 - May 02, 2022 (53.0 KB)
  2. 0.48.1 - April 13, 2022 (53.0 KB)
  3. 0.48.0 - January 28, 2022 (53.0 KB)
  4. 0.47.0 - July 19, 2021 (52.5 KB)
  5. 0.46.0 - April 12, 2021 (51.0 KB)
显示所有 (76 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (9):

  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake >= 12.3.3
  • rb-inotify ~> 0.9
  • rspec ~> 3.4
  • rubocop-discourse ~> 2.5.0
  • simplecov ~> 0.11
  • webmock ~> 3.0
  • 所有者:

    Pushed by:

    作者:

    • Sam Saffron, John Paul Ashenfelter, Michael Herold, Blake Erickson

    SHA 256 checksum:

    912fa11f16fe9440afbe8b6407881e379f50dbafaa2887408a40b037f389c219

    下载总次数 1,185,751

    这个版本 416

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.6.0

    相关链接: